Vector Table Info
Utilities

Definitions related to default vector table. More...

Collaboration diagram for Vector Table Info:

## Enumerations

enum | _vector_table_address { kDefaultVectorTableAddress = 0 }
| Defines a constant for the default vector table. More...
enum | _vector_table_entries { kInitialSP = 0, kInitialPC }
| Constants for the entries of the vector table. More...

## Usage Information

Definitions related to default vector table.

## Enumeration Type Documentation

enum _vector_table_address

Defines a constant for the default vector table.

Enumerator
kDefaultVectorTableAddress | Address of the default vector table, which is always 0.

enum _vector_table_entries

Constants for the entries of the vector table.

Enumerator
kInitialSP | Initial stack pointer.
kInitialPC | Reset vector.